<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Second Coming: Only Begotten Son</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Second-Coming-Only-Begotten-Son-3/digital-comic/956306</Web>
  <Summary>The CEO of a religious-themed business tries to pull Jesus into his operation; an ancient church relic incites greed through the ages; Sunstar fears for his unborn son. Also featuring illustrated bonus stories in the AHOY tradition.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956306]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Action/Adventure, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
